
    <!-- Generated from flexurio at Mon Jul  8 11:02:34 WIB 2019 By bimofikri at Darwin Bimos-MacBook-Air.local 18.6.0 Darwin Kernel Version 18.6.0: Thu Apr 25 23:16:27 PDT 2019; root:xnu-4903.261.4~2/RELEASE_X86_64 x86_64 -->

    <template name='siswa'>
     <div class='container-fluid app'>
        {{>formDeleting}}
        {{>utama}}
        {{>menuSearch}}
        {{#if isActionADD}}
           {{>menuAdd}}
        {{/if}}

        <div class='row main {{isLockMenu}} animasiAtas'>

           <!-- HEADER LISTVIEW -->
           <div class='list-group panel panel-default headerApp'>
              {{>headerListview}}

              {{#each siswas}}
                 <div class='list-group-item'>
                    <div class='row-content'>
                       <BR>
                       <p>
                        {{kodesiswa}} -  {{namasiswa}} -  {{jeniskelamin}} -  {{agama}} -  {{tempatlahir}} -  {{tanggallahir}} -  {{alamat}} -  {{notlp}} -  {{status}} -  {{kodekelas1}} -  {{periode}} -  {{kodekelas2}} -  {{periode2}} -  {{kodekelas3}} -  {{periode3}} - 
                       </p>

                          <div class='least-content' style='top:20px;'>
                             {{>actionListview}}
                          </div>
                    </div>
                 </div>
                  {{>flxcomments isCommentOpen=false _id=_id comments=comments}}
              {{/each}}
           </div>
           {{>menuLoadMore}}
        </div>


        <div class='modal_siswa modal' id='modal_siswa' name='modal_siswa'>
            <div class='modal-dialog' role='document'>
                <div class='modal-content'>
                    <div class='modal-body'>
                        <div class='form-group label-floating has-info col-md-12'>
                        
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodesiswaSISWA' class='control-label'>KODESISWA SISWA</label>
                <input name='kodesiswaSISWA' id='kodesiswaSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='namasiswaSISWA' class='control-label'>NAMASISWA SISWA</label>
                <input name='namasiswaSISWA' id='namasiswaSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='jeniskelaminSISWA' class='control-label'>JENISKELAMIN SISWA</label>
                <input name='jeniskelaminSISWA' id='jeniskelaminSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='agamaSISWA' class='control-label'>AGAMA SISWA</label>
                <input name='agamaSISWA' id='agamaSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='tempatlahirSISWA' class='control-label'>TEMPATLAHIR SISWA</label>
                <input name='tempatlahirSISWA' id='tempatlahirSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='tanggallahirSISWA' class='control-label'>TANGGALLAHIR SISWA</label>
                <input name='tanggallahirSISWA' id='tanggallahirSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='alamatSISWA' class='control-label'>ALAMAT SISWA</label>
                <input name='alamatSISWA' id='alamatSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='notlpSISWA' class='control-label'>NOTLP SISWA</label>
                <input name='notlpSISWA' id='notlpSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='statusSISWA' class='control-label'>STATUS SISWA</label>
                <input name='statusSISWA' id='statusSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodekelas1SISWA' class='control-label'>KODEKELAS1 SISWA</label>
                <input name='kodekelas1SISWA' id='kodekelas1SISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='periodeSISWA' class='control-label'>PERIODE SISWA</label>
                <input name='periodeSISWA' id='periodeSISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodekelas2SISWA' class='control-label'>KODEKELAS2 SISWA</label>
                <input name='kodekelas2SISWA' id='kodekelas2SISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='periode2SISWA' class='control-label'>PERIODE2 SISWA</label>
                <input name='periode2SISWA' id='periode2SISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodekelas3SISWA' class='control-label'>KODEKELAS3 SISWA</label>
                <input name='kodekelas3SISWA' id='kodekelas3SISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='periode3SISWA' class='control-label'>PERIODE3 SISWA</label>
                <input name='periode3SISWA' id='periode3SISWA' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
                        </div>
                        <div class='modal-footer'>
                            <a class='save btn btn-primary' style='background-color:green;color:white;'>SAVE</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

     </div>
    </template>

    
